[localePicker]
forceUrl = 1

[alternateHrefLangElements]

[viewBag]
==
{#
<!--[if (mso)|(IE)]></td><td align="center" width="175" style="background-color:#ffffff;width:175px; border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent;" valign="top"><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 0px; padding-left: 0px; padding-top:5px; padding-bottom:5px;"><![endif]-->
<div class="col" style="display: table-cell; vertical-align: top; max-width: 320px; min-width: 348px; width: 350px;">
    <div class="col_cont" style="width:100% !important;">
        <!--[if (!mso)&(!IE)]><!-->
        <div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; padding-right: 10px; padding-left: 0px;">
            <!--<![endif]-->
            <!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 30px; padding-left: 10px; padding-top: 20px; padding-bottom: 10px; font-family: Tahoma, sans-serif"><![endif]-->
            <div style="color:#555555;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.2;padding-top:20px;padding-right:10px;padding-bottom:10px;padding-left:10px;">
                <div style="line-height: 1.2; font-size: 12px; color: #555555; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 14px;">
					<p style="font-size: 14px; line-height: 1.5; word-break: break-word; mso-line-height-alt: 21px; margin: 0;margin-bottom: 15px" >
						<label>{{'Complimenti reso effettuato con successo'|_}}!</label>
    				</p>
    				<a class="ps-btn ps-btn--outline ps-btn--black ps-btn-final return-btn" style="margin-left:0" href="{{ activeLocale == 'it' ? '/mio-account/dettagli-ordine?order='~get('order') : '/my-account/order-details?order='~get('order') }}" >{{"Ritorna all'ordine"|_}}</a>
                </div>
            </div>
            <!--[if mso]></td></tr></table><![endif]-->
            <!--[if (!mso)&(!IE)]><!-->
        </div>
        <!--<![endif]-->
    </div>
</div>
<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
#}
<div class="container">
    <div class="row">
        <div class="col-md-2 col-sd-12">
            <div class="menu-account mg-tp-30x">
                <a href="{{ activeLocale == 'it' ? '/mio-account' : '/my-account'}}"><p>{{'Bacheca'|_}}</p></a>
                <a href="{{ activeLocale == 'it' ? '/mio-account/orders' : '/my-account/orders'}}"><p><strong>{{'Ordini'|_}}</strong></p></a>
                <a href="{{ activeLocale == 'it' ? '/mio-account/edit-account/' : '/my-account/edit-account'}}"><p>{{'Dettagli Account'|_}}</p></a>
                <a href="/wishlist"><p>Wishlist</p></a>
                <a href="javascript:logout()"><p>Logout</p></a>
            </div>
        </div>
        <div class="col-md-6 offset-md-2 col-sd-12">
			<div class="table-responsive">
				<div style="line-height: 1.2; font-size: 12px; color: #555555; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 14px;margin-top: 50px;">
					<div style="display: flex;justify-content: center;">
						<h3 style="font-size: 14px; line-height: 1.5; word-break: break-word; mso-line-height-alt: 21px; margin: 0;margin-bottom: 15px" >
							<label>{{'Complimenti reso effettuato con successo'|_}}!</label>
	    				</h3>
					</div>
					<div style="display: flex;justify-content: center;">
	    				<a class="ps-btn ps-btn--outline ps-btn--black ps-btn-final return-btn" style="margin-left:0;width:250px" href="{{ activeLocale == 'it' ? '/it/mio-account/dettagli-ordine?order='~get('order') : '/en/my-account/order-details?order='~get('order') }}" >{{"Ritorna all'ordine"|_}}</a>
					</div>
                </div>
			</div>
		 </div>
    </div>
</div>